GWEN_CRYPT_TOKEN_LIST Struct Reference

`#include <listdoc.h>`

## Data Fields

uint32_t | count
GWEN_CRYPT_TOKEN * | first
uint32_t | id

## Detailed Description

Definition at line 1086 of file listdoc.h.

## Field Documentation

## count

uint32_t count

Definition at line 1088 of file listdoc.h.

## first

GWEN_CRYPT_TOKEN* first

Definition at line 1087 of file listdoc.h.

## id

uint32_t id

Definition at line 1089 of file listdoc.h.

The documentation for this struct was generated from the following file:

- listdoc.h